@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans+SC:wght@100..900&display=swap");
@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
    -webkit-animation-delay: -1ms;
    animation-delay: -1ms;
    -webkit-animation-duration: 1ms;
    animation-duration: 1ms;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    background-attachment: initial;
    scroll-behavior: auto;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-duration: 0s;
            transition-duration: 0s;
  }
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  margin: 0;
  padding: 0;
  border: none;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

iframe,
img,
input,
select,
textarea {
  max-width: 100%;
  height: auto;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

ol, ul {
  list-style: none;
}

img {
  image-rendering: -webkit-optimize-contrast;
}

a {
  color: inherit;
}

table {
  border-collapse: collapse;
}

button {
  border-radius: 0;
  text-transform: none;
  border: none;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

:root {
  --s: 1px;
  --h: 1px;
  --f: 0.85px;
}
@media screen and (max-width: 1600px) {
  :root {
    --s: 0.0625vw;
    --h: 0.0625vw;
  }
}
@media screen and (max-width: 960px) {
  :root {
    --s: 0.14vw;
    --h: 0.11vw;
    --f: 0.15vw;
  }
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  text-align: justify;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  background: #000;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: calc(var(--f) * 22.5);
  line-height: 1.97;
  letter-spacing: 0.07em;
  position: relative;
  z-index: 10;
  color: #fff;
}
body::before {
  content: "";
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/_common/bg.jpg) center/100% auto no-repeat;
}

h1, h2, h3, h4, h5, h6, b, strong, dt, th {
  font-weight: inherit;
}

br.sp {
  display: none;
}

@media screen and (max-width: 960px) {
  br.pc {
    display: none;
  }
  br.sp {
    display: inline;
  }
}
span.nl {
  display: inline-block;
}

.anime-set {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}

.anime-off {
  opacity: 0;
  -webkit-transform: translateY(calc(var(--f) * 60));
          transform: translateY(calc(var(--f) * 60));
}

.footer {
  margin: calc(var(--h) * 128) 0 0;
  padding: calc(var(--f) * 42) 0 calc(var(--f) * 70);
  border-top: 1px solid #fff;
}
.footer__nav__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(var(--f) * 6) calc(var(--f) * 20);
  margin: 0 0 calc(var(--f) * 8);
}
.footer__nav__link {
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
  font-size: calc(var(--f) * 20);
  text-decoration: none;
}
.footer__nav__link:hover {
  opacity: 0.7;
}
.footer__copyright {
  display: block;
  font-size: calc(var(--f) * 17.7);
  text-align: center;
}
@media screen and (max-width: 960px) {
  .footer__nav__items {
    padding: 0 calc(var(--s) * 100);
  }
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  color: #000;
  background: #f0ebe3;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  height: calc(var(--s) * 130);
  padding: 0 calc(var(--s) * 34) 0 calc(var(--s) * 40);
}
.header__logo img {
  display: block;
  width: calc(var(--f) * 274);
}
body.scroll .header {
  background: rgba(240, 235, 227, 0.85);
}
@media screen and (min-width: 960.02px) {
  .header__lang {
    display: none;
  }
}
@media screen and (max-width: 960px) {
  .header__container {
    padding-right: calc(var(--s) * 82);
    padding-left: calc(var(--s) * 32);
  }
  .header__logo img {
    width: calc(var(--f) * 286);
  }
  .header__lang {
    -webkit-box-ordinal-group: 100;
        -ms-flex-order: 99;
            order: 99;
    padding: 0 calc(var(--f) * 20) 0 calc(var(--f) * 34);
    margin: calc(var(--s) * 10) 0 calc(var(--s) * 8);
    background: url(../img/_common/lang.svg) left center/calc(var(--f) * 22) auto no-repeat;
  }
  .header__lang__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header__lang__items li {
    color: #000;
    font-size: calc(var(--f) * 20);
  }
  .header__lang__items li::after {
    content: " / ";
    display: inline-block;
    margin: 0 0.25em;
  }
  .header__lang__items li:last-child::after {
    display: none;
  }
  .header__lang__items a {
    letter-spacing: 0;
    font-weight: 500;
    text-decoration: none;
  }
}

@media screen and (min-width: 960.02px) {
  .nav__btn, .nav__label {
    display: none;
  }
  .nav__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .nav__lang {
    padding: 0 0 0 calc(var(--f) * 40);
    margin: calc(var(--s) * 10) 0 calc(var(--s) * 8);
    background: url(../img/_common/lang.svg) left center/calc(var(--f) * 28) auto no-repeat;
  }
  .nav__lang__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .nav__lang__items li::after {
    content: " / ";
  }
  .nav__lang__items li:last-child::after {
    display: none;
  }
  .nav__lang__items a {
    -webkit-transition-duration: 300ms;
            transition-duration: 300ms;
    font-size: calc(var(--f) * 20.2);
    letter-spacing: 0;
    font-weight: 500;
    text-decoration: none;
  }
  .nav__lang__items a:hover {
    opacity: 0.7;
  }
  .nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    gap: calc(var(--f) * 36);
    width: 100%;
  }
  .nav__link {
    -webkit-transition-duration: 300ms;
            transition-duration: 300ms;
    font-size: calc(var(--f) * 22.2);
    font-weight: 500;
    text-decoration: none;
  }
  .nav__link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 960px) {
  .nav__btn {
    display: none;
  }
  .nav__label {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: calc(var(--s) * 100);
    height: 100%;
  }
  .nav__label span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 36%;
    height: calc(var(--f) * 3);
    margin: auto;
    background: #000;
    -webkit-transition-duration: 300ms;
            transition-duration: 300ms;
  }
  .nav__label span::before, .nav__label span::after {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    -webkit-transition-duration: 300ms;
            transition-duration: 300ms;
  }
  .nav__label span::before {
    top: calc(var(--s) * -16);
  }
  .nav__label span::after {
    top: calc(var(--s) * 16);
  }
  .nav__btn:checked + .nav__label span {
    background: transparent;
  }
  .nav__btn:checked + .nav__label span::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .nav__btn:checked + .nav__label span::after {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .nav__wrap {
    position: absolute;
    left: 0;
    top: 100%;
    opacity: 0;
    pointer-events: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-line-pack: center;
        align-content: center;
    width: 100%;
    height: 100vh;
    padding: 0 0 calc(var(--s) * 240);
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition-duration: 600ms;
            transition-duration: 600ms;
  }
  .nav__btn:checked + .nav__label + .nav__wrap {
    opacity: 1;
    pointer-events: all;
  }
  .nav__lang {
    -webkit-box-ordinal-group: 100;
        -ms-flex-order: 99;
            order: 99;
    padding: 0 calc(var(--f) * 20) 0 calc(var(--f) * 50);
    margin: calc(var(--s) * 10) 0 calc(var(--s) * 8);
    background: url(../img/_common/lang-white.svg) left center/calc(var(--f) * 34) auto no-repeat;
  }
  .nav__lang__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .nav__lang__items li {
    color: #fff;
    font-size: calc(var(--f) * 28);
  }
  .nav__lang__items li::after {
    content: " / ";
    display: inline-block;
    margin: 0 0.5em;
  }
  .nav__lang__items li:last-child::after {
    display: none;
  }
  .nav__lang__items a {
    letter-spacing: 0;
    font-weight: 500;
    text-decoration: none;
  }
  .nav__list {
    width: 100%;
  }
  .nav__item::after {
    content: "";
    display: block;
    width: calc(var(--f) * 32);
    height: calc(var(--f) * 3);
    margin: calc(var(--f) * 26) auto;
    background: #fff;
  }
  .nav__link {
    display: block;
    width: 80vw;
    margin: 0 auto calc(var(--f) * 10);
    color: #fff;
    font-size: calc(var(--f) * 28);
    font-weight: 500;
    text-decoration: none;
    text-align: center;
  }
}

.homeAdviser {
  position: relative;
  z-index: 10;
  padding: calc(var(--h) * 112) 0 0;
}
.homeAdviser__container {
  width: calc(var(--s) * 1455);
  max-width: 92vw;
  margin: 0 auto;
}
.homeAdviser__head {
  padding: 0 0 calc(var(--h) * 54);
  margin: 0 0 calc(var(--f) * 76);
  border-bottom: 1px solid #fff;
}
.homeAdviser__head img {
  display: block;
  height: calc(var(--f) * 72);
}
.homeAdviser__profile {
  padding: 0 0 calc(var(--h) * 82) calc(var(--s) * 35);
}
.homeAdviser__profile:last-child {
  padding-bottom: 0;
}
.homeAdviser__profile__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-line-pack: end;
      align-content: flex-end;
}
.homeAdviser__profile__name .name {
  margin-right: 1em;
  font-size: calc(var(--f) * 26.6);
}
.homeAdviser__profile__name .position::before {
  content: " / ";
}
.homeAdviser__profile__table th {
  padding-right: 1em;
  white-space: nowrap;
}
@media screen and (max-width: 960px) {
  .homeAdviser__head img {
    height: calc(var(--f) * 115);
  }
}

.homeArea {
  position: relative;
  z-index: 10;
  padding: calc(var(--h) * 112) 0 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, black), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(black 75%, rgba(0, 0, 0, 0) 100%);
}
.homeArea__container {
  width: calc(var(--s) * 1455);
  max-width: 92vw;
  margin: 0 auto;
}
.homeArea__head {
  padding: 0 0 calc(var(--h) * 54);
  margin: 0 0 calc(var(--f) * 88);
  border-bottom: 1px solid #fff;
}
.homeArea__head img {
  display: block;
  height: calc(var(--f) * 72);
}
.homeArea__list__item {
  margin: 0 0 calc(var(--h) * 100);
}
.homeArea__list__item:last-child {
  margin-bottom: 0;
}
.homeArea__list__item .title {
  font-size: calc(var(--f) * 26.5);
}
@media screen and (min-width: 960.02px) {
  .homeArea__list__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .homeArea__list__item .photo {
    width: 26.5%;
  }
  .homeArea__list__item .text {
    position: relative;
    width: 70%;
    margin: calc(var(--f) * -10) 0 0;
  }
}
@media screen and (max-width: 960px) {
  .homeArea__head img {
    height: calc(var(--f) * 115);
  }
  .homeArea__list__item .photo {
    position: relative;
    aspect-ratio: 10/4;
    margin: 0 0 calc(var(--f) * 16);
  }
  .homeArea__list__item .photo img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.homeCompany {
  position: relative;
  z-index: 10;
  padding: calc(var(--h) * 104) 0 0;
}
.homeCompany__container {
  width: calc(var(--s) * 1455);
  max-width: 92vw;
  margin: 0 auto;
}
.homeCompany__head {
  padding: 0 0 calc(var(--h) * 64);
  margin: 0 0 calc(var(--f) * 90);
  border-bottom: 1px solid #fff;
}
.homeCompany__head img {
  display: block;
  height: calc(var(--f) * 92);
}
.homeCompany__data {
  padding: 0 0 0 calc(var(--s) * 35);
}
.homeCompany__data__table table {
  width: 100%;
  border-top: 1px solid #686868;
}
.homeCompany__data__table th, .homeCompany__data__table td {
  padding: 0.475em 0;
  border-bottom: 1px solid #686868;
}
.homeCompany__data__table th {
  padding-right: 1em;
  white-space: nowrap;
}
@media screen and (max-width: 960px) {
  .homeCompany__head img {
    height: calc(var(--f) * 115);
  }
}

.homeMission {
  position: relative;
  z-index: 10;
  padding: calc(var(--h) * 112) 0 0;
  background: #000;
}
.homeMission__container {
  width: calc(var(--s) * 1455);
  max-width: 92vw;
  margin: 0 auto;
}
.homeMission__head {
  padding: 0 0 calc(var(--h) * 54);
  margin: 0 0 calc(var(--f) * 75);
  border-bottom: 1px solid #fff;
}
.homeMission__head img {
  display: block;
  height: calc(var(--f) * 72);
}
.homeMission__text {
  padding: 0 0 calc(var(--h) * 75) calc(var(--s) * 35);
}
.homeMission__photo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.homeMission__photo .item {
  width: calc((100% - var(--s) * 55) / 2);
}
.homeMission__photo .item img {
  display: block;
  width: 100%;
}
@media screen and (max-width: 960px) {
  .homeMission__head img {
    height: calc(var(--f) * 115);
  }
}

.homeMV {
  position: relative;
  z-index: 10;
  overflow: hidden;
  background: #000;
}
.homeMV__container {
  width: calc(var(--s) * 1455);
  max-width: 92vw;
  margin: 0 auto;
}
.homeMV__catch {
  padding: calc(var(--h) * 465) 0 calc(var(--h) * 310);
}
.homeMV__catch img {
  position: relative;
  left: calc(var(--s) * -15);
  display: block;
  width: calc(var(--s) * 953);
}
.homeMV__bg {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
}
.homeMV__swiper span {
  position: relative;
  display: block;
  width: 100vw;
  height: 100vh;
}
.homeMV__swiper span img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.homeMV__swiper__pagination {
  position: absolute;
  left: 0 !important;
  bottom: calc(var(--s) * 20) !important;
  z-index: 200;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100% !important;
  height: unset !important;
}
.homeMV__swiper__pagination span.swiper-pagination-bullet {
  position: relative;
  display: block;
  opacity: 1;
  width: calc(var(--f) * 32);
  height: calc(var(--f) * 32);
  padding: 0;
  margin: calc(var(--f) * 6) 0 0 !important;
  background: none !important;
  border-radius: 0;
}
.homeMV__swiper__pagination span.swiper-pagination-bullet::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: calc(var(--f) * 12);
  height: calc(var(--f) * 12);
  margin: auto;
  border: 1px solid #fff;
  border-radius: 999px;
}
.homeMV__swiper__pagination span.swiper-pagination-bullet-active::before {
  background: #fff;
}
@media screen and (max-width: 960px) {
  .homeMV__catch {
    height: calc(var(--f) * 860);
    padding: calc(var(--h) * 520) 0 0;
  }
  .homeMV__catch img {
    width: 85%;
    max-width: unset;
  }
  .homeMV__swiper span {
    height: calc(var(--f) * 860);
  }
}
.homeMV__catch {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-duration: 800ms;
          transition-duration: 800ms;
  -webkit-transition-delay: 1500ms;
          transition-delay: 1500ms;
}
.homeMV__bg {
  opacity: 1;
  -webkit-transition-duration: 1200ms;
          transition-duration: 1200ms;
}
body.anime-off .homeMV__catch {
  opacity: 0;
  -webkit-transform: translateX(calc(var(--f) * 120));
          transform: translateX(calc(var(--f) * 120));
}
body.anime-off .homeMV__bg {
  opacity: 0;
}